## Installing webpack
``` bash
  $ npm install webpack webpack-cli --save-dev
  $ npm wwebpack -v
  CLI version 8.5.5
```

### Init project 
```bash
  $ npm install
```

###  Start build
```bash
  $ npm run build
```

###  Start build
```bash
  $ npm run build
```
